{
    "port": 3000,
    "database": {
        "host": "localhost",
        "database": "kq",
        "port": 3306,
        "user": "root",
        "password": ""
    },
    "redis": {
        "host": "localhost",
        "port": 6379,
        "password": ""
    },
    "wxwork": {
        "corpid": "",
        "corpsecret": "",
        "agentid": 1000003
    },
    "email": {
        "host": "smtp.qq.com",
        "port": 465,
        "secure": true,
        "user": "",
        "password": ""
    },
    "url": "http://example.com"
}